# Copyright (C) 2021 Brindle
# This file is distributed under the same license as the Brindle Booking plugin.
msgid ""
msgstr ""
"Project-Id-Version: Brindle Booking 1.0.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/brindle-booking-pro\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2021-03-30T14:01:48+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.4.0\n"
"X-Domain: brindle-booking\n"

#. Plugin Name of the plugin
msgid "Brindle Booking"
msgstr ""

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "https://mybrindle.com/"
msgstr ""

#. Description of the plugin
msgid "Flexible appointment booking made easy. Let customers and clients book online meetings, on-location services, and more."
msgstr ""

#. Author of the plugin
msgid "Brindle"
msgstr ""

#: admin/fields/notifications.php:4
msgid "Notification Name From:"
msgstr ""

#: admin/fields/notifications.php:4
msgid "The name that will appear as the email sender"
msgstr ""

#: admin/fields/notifications.php:12
msgid "Admin/Staff Notification"
msgstr ""

#: admin/fields/notifications.php:12
msgid "The message sent to site admin and staff members when an appointment is booked"
msgstr ""

#: admin/fields/notifications.php:30
#: admin/fields/notifications.php:54
msgid "Message Topic"
msgstr ""

#: admin/fields/notifications.php:30
msgid "The topic that appears in the email’s subject line (admin & staff members)"
msgstr ""

#: admin/fields/notifications.php:36
msgid "Visitor Notification"
msgstr ""

#: admin/fields/notifications.php:36
msgid "The message sent to individuals who have booked an appointment"
msgstr ""

#: admin/fields/notifications.php:54
msgid "The topic that appears in the email’s subject line (visitor)"
msgstr ""

#: admin/fragments/add.php:2
#: admin/templates/services.php:245
msgid "Add New Service"
msgstr ""

#: admin/fragments/add.php:9
#: admin/fragments/edit.php:12
#: admin/templates/services.php:121
msgid "Service Title"
msgstr ""

#: admin/fragments/add.php:15
#: admin/fragments/edit.php:18
msgid "Category "
msgstr ""

#: admin/fragments/add.php:15
#: admin/fragments/add.php:31
msgid "(optional)"
msgstr ""

#: admin/fragments/add.php:19
#: admin/fragments/edit.php:22
msgid "Please select a service category..."
msgstr ""

#: admin/fragments/add.php:31
#: admin/fragments/edit.php:34
msgid "Price "
msgstr ""

#: admin/fragments/add.php:37
#: admin/fragments/edit.php:40
msgid "*Be sure to include all fees/taxes if allowing online payment as this is the full price that will be charged to the customer."
msgstr ""

#: admin/fragments/add.php:41
#: admin/fragments/edit.php:44
#: admin/templates/services.php:113
#: fragments/booking-module.php:12
#: fragments/booking-module.php:24
#: fragments/booking-module.php:37
msgid "Cancel"
msgstr ""

#: admin/fragments/add.php:43
msgid "Add Service"
msgstr ""

#: admin/fragments/edit.php:2
#: options/post-types.php:10
msgid "Edit Service"
msgstr ""

#: admin/fragments/edit.php:46
msgid "Update Service"
msgstr ""

#: admin/templates/bar.php:6
#: admin/templates/services.php:76
#: options/post-types.php:5
msgid "Services"
msgstr ""

#: admin/templates/bar.php:7
msgid "Design"
msgstr ""

#: admin/templates/bar.php:8
msgid "Settings"
msgstr ""

#: admin/templates/bar.php:9
#: admin/templates/bar.php:18
msgid "Schedule"
msgstr ""

#: admin/templates/bar.php:10
msgid "Notifications"
msgstr ""

#: admin/templates/bar.php:11
msgid "Help"
msgstr ""

#: admin/templates/design.php:12
msgid "Colors"
msgstr ""

#: admin/templates/design.php:21
msgid "Main Color"
msgstr ""

#: admin/templates/design.php:27
msgid "Accent Color"
msgstr ""

#: admin/templates/design.php:33
msgid "Titles Color"
msgstr ""

#: admin/templates/design.php:43
#: admin/templates/notifications.php:65
#: admin/templates/schedule/admin.php:263
#: admin/templates/schedule/staff-member.php:140
#: admin/templates/services.php:258
#: admin/templates/settings.php:45
msgid "Save Changes"
msgstr ""

#: admin/templates/fields/file.php:26
msgid "Currenlty used credentials:"
msgstr ""

#: admin/templates/help.php:12
msgid "Documentation and Support"
msgstr ""

#: admin/templates/help.php:16
msgid "Find Our <a href=\"https://mybrindle.com/brindle-booking-documentation/\" target=\"blank\">In Depth Documentation Here</a>"
msgstr ""

#: admin/templates/help.php:19
msgid "Need Support? <a href=\"https://mybrindle.com/brindle-tech-support/\" target=\"blank\">Submit a Support Ticket Here</a>"
msgstr ""

#: admin/templates/help.php:23
msgid "Shortcodes"
msgstr ""

#: admin/templates/help.php:27
msgid "This shortcode renders a link that triggers the booking popup on click. This shortcode can be altered to control the label and styling. See below for details."
msgstr ""

#: admin/templates/help.php:32
msgid "defines the text content inside the button, defaults to \"Book Our Service\""
msgstr ""

#: admin/templates/help.php:34
msgid "adds an ID attribute to the button element"
msgstr ""

#: admin/templates/help.php:36
msgid "adds a class attribute to the button element"
msgstr ""

#: admin/templates/help.php:43
msgid "This shortcode embeds the booking module inside the page content."
msgstr ""

#: admin/templates/help.php:47
msgid "CSS Class"
msgstr ""

#: admin/templates/help.php:51
msgid "adding this class to an existing element will turn the element into a trigger (on click) to open the booking interface. Perfect for adding the functionality to existing buttons/links, and for use in page builders (Divi, Elementor, etc.)."
msgstr ""

#: admin/templates/notifications.php:4
msgid "Adds the date of the appointment to the message"
msgstr ""

#: admin/templates/notifications.php:5
msgid "Adds the time of the appointment to the message"
msgstr ""

#: admin/templates/notifications.php:6
msgid "Adds the Staff Member (if applicable) selected during appointment to the message"
msgstr ""

#: admin/templates/notifications.php:7
msgid "Adds the Category of the appointment to the message"
msgstr ""

#: admin/templates/notifications.php:8
msgid "Adds the Service of the appointment to the message"
msgstr ""

#: admin/templates/notifications.php:9
msgid "Adds your site title/link to the message"
msgstr ""

#: admin/templates/notifications.php:10
msgid "Adds a table with the details of the appointment (add only as a new/separate paragraph to avoid styling issues)"
msgstr ""

#: admin/templates/notifications.php:51
msgid "Guide to labels:"
msgstr ""

#: admin/templates/schedule/admin.php:18
#: admin/templates/schedule/staff-member.php:21
msgid "Available Time Slots"
msgstr ""

#: admin/templates/schedule/admin.php:24
#: admin/templates/schedule/staff-member.php:27
msgid "Set your schedule here to allow visitors to book specific time slots. You can set increments of 15, 30, and 60 minutes. Click the slots below to make them available (indicated in pink) and the front end will adapt accordingly."
msgstr ""

#: admin/templates/schedule/admin.php:34
msgid "Select clock hours standard."
msgstr ""

#: admin/templates/schedule/admin.php:50
msgid "12 Hour Clock ( am/pm )"
msgstr ""

#: admin/templates/schedule/admin.php:60
msgid "24 Hour Clock"
msgstr ""

#: admin/templates/schedule/admin.php:78
msgid "Use global schedule"
msgstr ""

#: admin/templates/schedule/admin.php:95
msgid "Include this staff member on the front-end"
msgstr ""

#: admin/templates/schedule/admin.php:105
#: admin/templates/schedule/admin.php:117
#: admin/templates/schedule/staff-member.php:38
msgid "Schedule grid:"
msgstr ""

#: admin/templates/schedule/admin.php:133
#: admin/templates/schedule/staff-member.php:52
msgid "Staff Member:"
msgstr ""

#: admin/templates/schedule/admin.php:137
#: admin/templates/schedule/staff-member.php:56
msgid "Select A Staff Member"
msgstr ""

#: admin/templates/schedule/staff-member.php:11
msgid "The administrator has set the schedule to global, so you cannot access your own schedule. Please contact the administrator for more information."
msgstr ""

#: admin/templates/services.php:19
#: options/taxonomies.php:8
#: options/taxonomies.php:19
msgid "Categories"
msgstr ""

#: admin/templates/services.php:25
msgid "Have multiple Service types? You can group them into categories here. Enter Category name, then click Add."
msgstr ""

#: admin/templates/services.php:38
#: options/taxonomies.php:17
msgid "Add New Category"
msgstr ""

#: admin/templates/services.php:40
msgid "Add"
msgstr ""

#: admin/templates/services.php:82
msgid "Create your services here, and group them into categories created above (optional). If charging for services, you can set the cost in this section as well."
msgstr ""

#: admin/templates/services.php:88
msgid "Delete Selected"
msgstr ""

#: admin/templates/services.php:96
#: options/taxonomies.php:11
msgid "All Categories"
msgstr ""

#: admin/templates/services.php:106
msgid "Are you sure you want to delete the selected services?"
msgstr ""

#: admin/templates/services.php:109
msgid "Confirm"
msgstr ""

#: admin/templates/services.php:125
#: fragments/email/confirmation/common/details-table.php:14
#: fragments/email/confirmation/visitor/default-content.php:8
#: fragments/steps/step-1.php:102
#: fragments/steps/step-3.php:70
#: fragments/steps/step-4.php:42
#: options/fields.php:87
#: options/post-meta.php:10
#: options/taxonomies.php:9
msgid "Category"
msgstr ""

#: admin/templates/services.php:129
msgid "Options"
msgstr ""

#: admin/templates/services.php:185
msgid "Delete"
msgstr ""

#: admin/templates/services.php:190
msgid "Edit"
msgstr ""

#: admin/templates/services.php:234
msgid "There are no services in selected category."
msgstr ""

#: admin/templates/services.php:236
msgid "Click below to add a bookable service."
msgstr ""

#: fragments/booking-module.php:14
#: fragments/booking-module.php:26
msgid "Next Step"
msgstr ""

#: fragments/booking-module.php:22
#: fragments/booking-module.php:35
msgid "Go Back"
msgstr ""

#: fragments/booking-module.php:39
msgid "Confirm Appointment"
msgstr ""

#: fragments/booking-module.php:51
msgid "Close This Window"
msgstr ""

#: fragments/booking-popup.php:14
#: includes/shortcodes.php:40
msgid "Our time"
msgstr ""

#: fragments/email/confirmation/common/details-table.php:22
#: fragments/email/confirmation/visitor/default-content.php:16
#: fragments/steps/step-1.php:120
#: fragments/steps/step-3.php:78
#: fragments/steps/step-4.php:50
#: options/fields.php:93
#: options/post-meta.php:12
#: options/post-types.php:6
msgid "Service"
msgstr ""

#: fragments/email/confirmation/common/details-table.php:28
#: fragments/email/confirmation/visitor/default-content.php:22
#: includes/wp-ajax.php:85
msgid "$"
msgstr ""

#: fragments/email/confirmation/common/details-table.php:35
#: fragments/email/confirmation/visitor/default-content.php:29
#: fragments/steps/step-3.php:91
#: fragments/steps/step-4.php:63
#: options/post-meta.php:16
msgid "Date"
msgstr ""

#: fragments/email/confirmation/common/details-table.php:42
#: fragments/email/confirmation/visitor/default-content.php:36
#: fragments/steps/step-3.php:98
#: fragments/steps/step-4.php:70
msgid "Time"
msgstr ""

#: fragments/email/confirmation/common/details-table.php:51
#: fragments/email/confirmation/visitor/default-content.php:45
#: fragments/steps/step-3.php:106
#: fragments/steps/step-4.php:79
msgid "Location"
msgstr ""

#: fragments/email/confirmation/common/details-table.php:57
#: fragments/email/confirmation/visitor/default-content.php:51
msgid "View on Map"
msgstr ""

#: fragments/email/confirmation/common/details-table.php:65
#: fragments/email/confirmation/visitor/default-content.php:59
#: fragments/steps/step-3.php:132
#: fragments/steps/step-4.php:93
#: options/post-meta.php:22
msgid "Payment Method"
msgstr ""

#: fragments/email/confirmation/common/details-table.php:69
#: fragments/email/confirmation/visitor/default-content.php:63
#: fragments/steps/step-4.php:97
msgid "Paid in full via Credit Card"
msgstr ""

#: fragments/email/confirmation/common/details-table.php:71
#: fragments/email/confirmation/visitor/default-content.php:65
#: fragments/steps/step-4.php:99
msgid "Payment with Invoice Later"
msgstr ""

#: fragments/email/confirmation/common/details-table.php:73
#: fragments/email/confirmation/visitor/default-content.php:67
#: fragments/steps/step-4.php:101
msgid "Payment on location"
msgstr ""

#: fragments/payment-method.php:4
msgid "Payment Information"
msgstr ""

#: fragments/payment-method.php:9
msgid "Card Holder Name"
msgstr ""

#: fragments/payment-method.php:10
msgid "Enter name"
msgstr ""

#: fragments/payment-method.php:14
msgid "Card Number"
msgstr ""

#: fragments/payment-method.php:23
msgid "Card Expiry Date"
msgstr ""

#: fragments/payment-method.php:31
msgid "Card CVC Code"
msgstr ""

#: fragments/steps/step-1.php:77
#: fragments/steps/step-3.php:62
#: fragments/steps/step-4.php:34
#: includes/admin-pages.php:196
#: options/post-meta.php:8
msgid "Staff Member"
msgstr ""

#: fragments/steps/step-1.php:86
msgid "Please select a staff member"
msgstr ""

#: fragments/steps/step-1.php:127
#: includes/wp-ajax.php:81
msgid "There are no Services"
msgstr ""

#: fragments/steps/step-1.php:150
#: options/fields.php:99
msgid "Appointment Method"
msgstr ""

#: fragments/steps/step-1.php:177
msgid "No bookings available this day."
msgstr ""

#: fragments/steps/step-2.php:31
msgid "You are booking:"
msgstr ""

#: fragments/steps/step-2.php:121
#: fragments/steps/step-2.php:168
#: fragments/steps/step-2.php:215
#: fragments/time-slots/next-time-slots.php:78
#: fragments/time-slots/prev-time-slots.php:79
msgid "Booked"
msgstr ""

#: fragments/steps/step-3.php:55
msgid "Appointment Details"
msgstr ""

#: fragments/steps/step-3.php:112
#: fragments/steps/step-4.php:85
msgid "Directions"
msgstr ""

#: fragments/steps/step-3.php:141
msgid "Select a Payment Method"
msgstr ""

#: fragments/steps/step-3.php:143
#: includes/utils.php:200
msgid "Credit Card (100% secure via Stripe)"
msgstr ""

#: fragments/steps/step-3.php:146
#: includes/utils.php:201
msgid "Pay on Location"
msgstr ""

#: fragments/steps/step-3.php:149
#: includes/utils.php:202
msgid "Pay via Invoice Later"
msgstr ""

#: fragments/steps/step-4.php:23
msgid "Appointment Confirmed!"
msgstr ""

#: fragments/steps/step-4.php:25
msgid "An email confirmation has been sent to your email."
msgstr ""

#: fragments/steps/step-4.php:128
msgid "Print this Confirmation"
msgstr ""

#: fragments/steps/step-4.php:138
msgid "Set Reminder on Google Calendar"
msgstr ""

#: fragments/steps/step-4.php:148
msgid "Questions? Get In Touch Here"
msgstr ""

#: fragments/steps/step-4.php:158
msgid "Share This Appointment"
msgstr ""

#: fragments/tabs/nav.php:4
#: options/post-meta.php:9
msgid "Service & Date"
msgstr ""

#: fragments/tabs/nav.php:5
msgid "Select Time Slot"
msgstr ""

#: fragments/tabs/nav.php:6
msgid "Your Details"
msgstr ""

#: fragments/tabs/nav.php:7
msgid "Confirmation"
msgstr ""

#: functions.php:190
#: functions.php:192
#: options/post-types.php:39
#: options/post-types.php:42
msgid "View Appointment"
msgstr ""

#: includes/admin-pages.php:22
#: includes/admin-pages.php:102
#: includes/admin-pages.php:151
#: includes/admin-pages.php:184
#: includes/service.php:92
#: includes/service.php:142
msgid "Invalid nonce specified"
msgstr ""

#: includes/admin-pages.php:22
#: includes/admin-pages.php:102
#: includes/admin-pages.php:151
#: includes/admin-pages.php:184
#: includes/service.php:92
#: includes/service.php:142
msgid "Error"
msgstr ""

#: includes/admin-pages.php:213
msgid "-"
msgstr ""

#: includes/admin-pages.php:249
msgid "US Dollar"
msgstr ""

#: includes/admin-pages.php:250
msgid "Euro"
msgstr ""

#: includes/admin-pages.php:251
msgid "Japanese Yen"
msgstr ""

#: includes/admin-pages.php:252
msgid "Pound sterling"
msgstr ""

#: includes/admin-pages.php:253
msgid "Canadian Dollar"
msgstr ""

#: includes/admin-pages.php:254
msgid "Swiss Franc"
msgstr ""

#: includes/admin-pages.php:255
msgid "Russian Ruble"
msgstr ""

#: includes/admin-pages.php:256
msgid "Australian Dollar"
msgstr ""

#: includes/admin-pages.php:257
msgid "Polish Złoty"
msgstr ""

#: includes/admin-pages.php:258
msgid "Malaysian Ringgit"
msgstr ""

#: includes/admin-pages.php:259
msgid "Indian Rupee"
msgstr ""

#: includes/admin-pages.php:260
msgid "Czech Koruna"
msgstr ""

#: includes/admin-pages.php:261
msgid "Mexican Peso"
msgstr ""

#: includes/admin-pages.php:262
msgid "Hong Kong Dollar"
msgstr ""

#: includes/utils.php:8
#: includes/utils.php:9
msgid "There is an existing Service with the selected name. Please try with a different \"Service Title\"."
msgstr ""

#: includes/utils.php:10
msgid "There is an existing Category with the selected name. Please try with a different \"Category\"."
msgstr ""

#: includes/utils.php:40
msgid "15 Minutes"
msgstr ""

#: includes/utils.php:41
msgid "30 Minutes"
msgstr ""

#: includes/utils.php:42
msgid "60 Minutes"
msgstr ""

#: includes/utils.php:43
msgid "120 Minutes"
msgstr ""

#: includes/utils.php:44
msgid "240 Minutes"
msgstr ""

#: includes/utils.php:108
msgid "Select a Service"
msgstr ""

#: includes/utils.php:125
msgid "Select a Service Category"
msgstr ""

#: includes/utils.php:168
#: includes/utils.php:188
#: options/fields.php:113
msgid "In Store"
msgstr ""

#: includes/utils.php:169
#: includes/utils.php:189
#: options/fields.php:118
msgid "At Facility"
msgstr ""

#: includes/utils.php:170
#: includes/utils.php:190
msgid "Online Video"
msgstr ""

#: includes/utils.php:171
#: includes/utils.php:191
#: options/fields.php:128
msgid "Phone Call"
msgstr ""

#: includes/utils.php:172
#: includes/utils.php:192
#: options/fields.php:133
msgid "Delivery"
msgstr ""

#: includes/utils.php:175
msgid "Select a Method"
msgstr ""

#: includes/utils.php:211
#: options/fields.php:140
#: options/post-meta.php:18
msgid "Full Name"
msgstr ""

#: includes/utils.php:212
msgid "Angie Smith"
msgstr ""

#: includes/utils.php:217
#: options/fields.php:153
#: options/post-meta.php:19
msgid "Email"
msgstr ""

#: includes/utils.php:218
msgid "Please enter a valid email"
msgstr ""

#: includes/utils.php:223
#: options/fields.php:166
#: options/post-meta.php:20
msgid "Phone"
msgstr ""

#: includes/utils.php:224
msgid "Please enter a valid phone number"
msgstr ""

#: includes/utils.php:229
#: options/fields.php:179
#: options/post-meta.php:21
msgid "Address"
msgstr ""

#: includes/utils.php:230
msgid "Please enter a valid address"
msgstr ""

#: includes/utils.php:283
#: includes/utils.php:287
#: includes/utils.php:294
#: includes/utils.php:305
#: includes/utils.php:316
#: includes/utils.php:320
#: includes/utils.php:331
#: includes/utils.php:338
#: includes/utils.php:342
msgid "This field is required."
msgstr ""

#: includes/utils.php:298
msgid "Please enter a valid email."
msgstr ""

#: includes/utils.php:309
msgid "Please enter a valid phone number."
msgstr ""

#: includes/utils.php:327
msgid "Please select a payment method."
msgstr ""

#: includes/utils.php:349
#: includes/utils.php:353
msgid "Please select a staff member."
msgstr ""

#: includes/utils.php:360
#: includes/utils.php:364
msgid "Please select an appointment method."
msgstr ""

#: includes/wp-ajax.php:491
msgid "There was an Error"
msgstr ""

#: includes/wp-ajax.php:493
msgid "Please fill all required information marked with *."
msgstr ""

#: includes/wp-ajax.php:496
msgid "Please select another time slot and/or date."
msgstr ""

#: includes/wp-head-utils.php:8
msgid "New appointment"
msgstr ""

#: options/fields.php:4
msgid "Payment Details"
msgstr ""

#: options/fields.php:8
msgid "Enable Online Payments"
msgstr ""

#: options/fields.php:11
msgid "Let customers pay for any service via credit card (Stripe) directly in the booking process."
msgstr ""

#: options/fields.php:14
msgid "Enable Payment on Location"
msgstr ""

#: options/fields.php:17
msgid "Allow customers to pay on location for the service or appointment."
msgstr ""

#: options/fields.php:20
msgid "Enable Payment via Invoice Later"
msgstr ""

#: options/fields.php:23
msgid "Let customers pay via an invoice. Note Invoice must be sent separately and is not a feature of this plugin."
msgstr ""

#: options/fields.php:26
msgid "Stripe API Keys"
msgstr ""

#: options/fields.php:28
msgid "Publishable key"
msgstr ""

#: options/fields.php:30
#: options/fields.php:36
msgid "Please enter your key..."
msgstr ""

#: options/fields.php:34
msgid "Secret key"
msgstr ""

#: options/fields.php:39
msgid "You need Stripe account to get API keys. You can find more information %s."
msgstr ""

#: options/fields.php:42
msgctxt "Get API Key"
msgid "here"
msgstr ""

#: options/fields.php:47
#: options/post-meta.php:28
msgid "Currency"
msgstr ""

#: options/fields.php:58
msgid "Location Settings"
msgstr ""

#: options/fields.php:62
msgid "Display \"Our Time\""
msgstr ""

#: options/fields.php:65
msgid "Add a small realtime clock to let customers know what time it is in your specific time zone as they book."
msgstr ""

#: options/fields.php:68
msgid "Display Directions"
msgstr ""

#: options/fields.php:71
msgid "Provide directions to your facility via Google Maps."
msgstr ""

#: options/fields.php:74
msgid "Location Address"
msgstr ""

#: options/fields.php:77
msgid "Enter full address of your location to provide directions to customers..."
msgstr ""

#: options/fields.php:83
msgid "Front End Settings"
msgstr ""

#: options/fields.php:85
msgid "Include/Exclude"
msgstr ""

#: options/fields.php:90
msgid "If you have different service types (for example if you would like to allow paid services and non-paid meetings) then you can allow customers to select the category via this dropdown. You can create categories in the Services tab."
msgstr ""

#: options/fields.php:96
msgid "If you are providing multiple services, this will add a dropdown so customers can choose which service to book."
msgstr ""

#: options/fields.php:102
msgid "Adds a dropdown that lets customers choose the appointment method, ie online or at facility."
msgstr ""

#: options/fields.php:105
msgid "Show Booked time Slots"
msgstr ""

#: options/fields.php:108
msgid "Display previously booked time slots with booked label. This is good for showing other customers that there is demand for your service, and also for fellow team members to see your schedule."
msgstr ""

#: options/fields.php:111
msgid "Appointment Methods"
msgstr ""

#: options/fields.php:123
msgid "Online Consultation (video)"
msgstr ""

#: options/fields.php:138
msgid "Customer Details Collected"
msgstr ""

#: options/fields.php:146
#: options/fields.php:159
#: options/fields.php:172
#: options/fields.php:185
msgid "Required"
msgstr ""

#: options/fields.php:192
msgid "Acknowledgement <span>(ensure visitor agrees to GDPR, Terms, etc.)</span>"
msgstr ""

#: options/fields.php:194
msgid "Include"
msgstr ""

#: options/fields.php:199
msgid "Selected by default"
msgstr ""

#: options/fields.php:221
msgid "Confirmation Page"
msgstr ""

#: options/fields.php:223
msgid "Ability to Print"
msgstr ""

#: options/fields.php:228
msgid "Google Calendar Reminder"
msgstr ""

#: options/fields.php:233
msgid "Link to Support"
msgstr ""

#: options/fields.php:238
msgid "Ability to Share on Facebook"
msgstr ""

#: options/fields.php:247
msgid "Enter Link for tech support page here..."
msgstr ""

#: options/fields.php:253
msgid "Google Calendar Credentials"
msgstr ""

#: options/fields.php:258
msgid "You can generate your credentials, by visiting %s and following the instructions. After you genereate \"OAuth 2.0 Client ID\" you should download credentials.json file and upload it."
msgstr ""

#: options/fields.php:261
msgctxt "Get API Key"
msgid "Google OAuth 2.0 Docs"
msgstr ""

#: options/fields.php:266
msgid "Redirect After Booking?"
msgstr ""

#: options/fields.php:268
msgid "Enable Redirect after Booking"
msgstr ""

#: options/fields.php:277
msgid "Enter URL to page you’d like to redirect to after user has booked an appointment..."
msgstr ""

#: options/fields.php:283
msgid "Other Settings"
msgstr ""

#: options/fields.php:285
msgid "Loading Assets"
msgstr ""

#: options/fields.php:292
msgid "Load on all Pages"
msgstr ""

#: options/fields.php:297
msgid "Load on specific pages only"
msgstr ""

#: options/fields.php:303
msgid "Choose Pages"
msgstr ""

#: options/post-meta.php:5
msgid "Appointment Settings"
msgstr ""

#: options/post-meta.php:7
msgid "General"
msgstr ""

#: options/post-meta.php:14
msgid "Method"
msgstr ""

#: options/post-meta.php:15
msgid "Time slot"
msgstr ""

#: options/post-meta.php:17
msgid "Details/Payment"
msgstr ""

#: options/post-meta.php:24
msgid "Payment"
msgstr ""

#: options/post-meta.php:25
msgid "Balance Transaction"
msgstr ""

#: options/post-meta.php:26
msgid "Amount ( * used from the API )"
msgstr ""

#: options/post-meta.php:27
msgid "Paid Amount"
msgstr ""

#: options/post-meta.php:29
msgid "Status"
msgstr ""

#: options/post-types.php:7
#: options/post-types.php:37
msgid "Add New"
msgstr ""

#: options/post-types.php:8
msgid "Add new Service"
msgstr ""

#: options/post-types.php:9
#: options/post-types.php:12
msgid "View Service"
msgstr ""

#: options/post-types.php:11
msgid "New Service"
msgstr ""

#: options/post-types.php:13
msgid "Search Services"
msgstr ""

#: options/post-types.php:14
msgid "No Services found"
msgstr ""

#: options/post-types.php:15
msgid "No Services found in trash"
msgstr ""

#: options/post-types.php:35
msgid "Appointments"
msgstr ""

#: options/post-types.php:36
msgid "Appointment"
msgstr ""

#: options/post-types.php:38
msgid "Add new Appointment"
msgstr ""

#: options/post-types.php:40
msgid "Edit Appointment"
msgstr ""

#: options/post-types.php:41
msgid "New Appointment"
msgstr ""

#: options/post-types.php:43
msgid "Search Appointments"
msgstr ""

#: options/post-types.php:44
msgid "No Appointments found"
msgstr ""

#: options/post-types.php:45
msgid "No Appointments found in trash"
msgstr ""

#: options/taxonomies.php:10
msgid "Search Categories"
msgstr ""

#: options/taxonomies.php:12
msgid "Parent Category"
msgstr ""

#: options/taxonomies.php:13
msgid "Parent Category:"
msgstr ""

#: options/taxonomies.php:14
msgid "View Category"
msgstr ""

#: options/taxonomies.php:15
msgid "Edit Category"
msgstr ""

#: options/taxonomies.php:16
msgid "Update Category"
msgstr ""

#: options/taxonomies.php:18
msgid "New Category Name"
msgstr ""
